diff -up BitchX1.2/dll/abot/Makefile.in.fix BitchX1.2/dll/abot/Makefile.in
--- BitchX1.2/dll/abot/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/abot/Makefile.in	2012-04-12 10:30:47.948601686 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/acro/Makefile.in.fix BitchX1.2/dll/acro/Makefile.in
--- BitchX1.2/dll/acro/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/acro/Makefile.in	2012-04-12 10:30:47.948601686 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/aim/Makefile.in.fix BitchX1.2/dll/aim/Makefile.in
--- BitchX1.2/dll/aim/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/aim/Makefile.in	2012-04-12 10:30:47.948601686 -0400
@@ -201,4 +201,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/amp/Makefile.in.fix BitchX1.2/dll/amp/Makefile.in
--- BitchX1.2/dll/amp/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/amp/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -193,7 +193,7 @@ depend:
 	gcc -MM $(CPPFLAGS) $(DEFS) $(CFLAGS) *.c > .depend
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
 
 audio.o: audio.c ../../include/irc.h ../../include/defs.h \
  ../../include/config.h ../../include/../.config.h \
diff -up BitchX1.2/dll/arcfour/Makefile.in.fix BitchX1.2/dll/arcfour/Makefile.in
--- BitchX1.2/dll/arcfour/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/arcfour/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -180,4 +180,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/autocycle/Makefile.in.fix BitchX1.2/dll/autocycle/Makefile.in
--- BitchX1.2/dll/autocycle/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/autocycle/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -180,4 +180,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/blowfish/Makefile.in.fix BitchX1.2/dll/blowfish/Makefile.in
--- BitchX1.2/dll/blowfish/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/blowfish/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/cavlink/Makefile.in.fix BitchX1.2/dll/cavlink/Makefile.in
--- BitchX1.2/dll/cavlink/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/cavlink/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/cdrom/Makefile.in.fix BitchX1.2/dll/cdrom/Makefile.in
--- BitchX1.2/dll/cdrom/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/cdrom/Makefile.in	2012-04-12 10:30:47.949601678 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/encrypt/Makefile.in.fix BitchX1.2/dll/encrypt/Makefile.in
--- BitchX1.2/dll/encrypt/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/encrypt/Makefile.in	2012-04-12 10:30:47.950601670 -0400
@@ -178,4 +178,4 @@ distclean: clean
 
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/europa/Makefile.in.fix BitchX1.2/dll/europa/Makefile.in
--- BitchX1.2/dll/europa/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/europa/Makefile.in	2012-04-12 10:30:47.950601670 -0400
@@ -182,4 +182,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/fserv/Makefile.in.fix BitchX1.2/dll/fserv/Makefile.in
--- BitchX1.2/dll/fserv/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/fserv/Makefile.in	2012-04-12 10:30:47.950601670 -0400
@@ -176,4 +176,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/hint/Makefile.in.fix BitchX1.2/dll/hint/Makefile.in
--- BitchX1.2/dll/hint/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/hint/Makefile.in	2012-04-12 10:30:47.950601670 -0400
@@ -177,5 +177,5 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
-	$(INSTALL) $(srcdir)/BitchX.hints $(PLUGINDIR)/@HINT_FILE@
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
+	$(INSTALL) $(srcdir)/BitchX.hints $(DESTDIR)$(PLUGINDIR)/@HINT_FILE@
diff -up BitchX1.2/dll/identd/Makefile.in.fix BitchX1.2/dll/identd/Makefile.in
--- BitchX1.2/dll/identd/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/identd/Makefile.in	2012-04-12 10:30:47.950601670 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/Makefile.in.fix BitchX1.2/dll/Makefile.in
--- BitchX1.2/dll/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -196,7 +196,7 @@ dllinit.o:
 	)
 
 install: all
-	$(INSTALL) -d $(PLUGINDIR)
+	$(INSTALL) -d $(DESTDIR)$(PLUGINDIR)
 	@( \
 		makeflags=$$2; \
 		target="$@"; \
diff -up BitchX1.2/dll/nap/Makefile.in.fix BitchX1.2/dll/nap/Makefile.in
--- BitchX1.2/dll/nap/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/nap/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -198,4 +198,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/nicklist/Makefile.in.fix BitchX1.2/dll/nicklist/Makefile.in
--- BitchX1.2/dll/nicklist/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/nicklist/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -180,4 +180,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/pkga/Makefile.in.fix BitchX1.2/dll/pkga/Makefile.in
--- BitchX1.2/dll/pkga/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/pkga/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/possum/Makefile.in.fix BitchX1.2/dll/possum/Makefile.in
--- BitchX1.2/dll/possum/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/possum/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -183,4 +183,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/qbx/Makefile.in.fix BitchX1.2/dll/qbx/Makefile.in
--- BitchX1.2/dll/qbx/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/qbx/Makefile.in	2012-04-12 10:30:47.951601662 -0400
@@ -176,4 +176,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/qmail/Makefile.in.fix BitchX1.2/dll/qmail/Makefile.in
--- BitchX1.2/dll/qmail/Makefile.in.fix	2012-04-08 13:22:29.000000000 -0400
+++ BitchX1.2/dll/qmail/Makefile.in	2012-04-12 10:30:47.952601654 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/wavplay/Makefile.in.fix BitchX1.2/dll/wavplay/Makefile.in
--- BitchX1.2/dll/wavplay/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/wavplay/Makefile.in	2012-04-12 10:30:47.952601654 -0400
@@ -177,4 +177,4 @@ distclean: clean
 	$(RM) Makefile
 
 install:
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/dll/xmms/Makefile.in.fix BitchX1.2/dll/xmms/Makefile.in
--- BitchX1.2/dll/xmms/Makefile.in.fix	2012-04-08 13:22:28.000000000 -0400
+++ BitchX1.2/dll/xmms/Makefile.in	2012-04-12 10:30:47.952601654 -0400
@@ -179,4 +179,4 @@ distclean: clean
 	$(RM) Makefile
 
 install: all
-	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(PLUGINDIR)
+	$(INSTALL) $(PLUGIN_NAME)$(SHLIB_SUFFIX) $(DESTDIR)$(PLUGINDIR)
diff -up BitchX1.2/Makefile.in.fix BitchX1.2/Makefile.in
--- BitchX1.2/Makefile.in.fix	2012-04-08 13:22:22.000000000 -0400
+++ BitchX1.2/Makefile.in	2012-04-12 10:37:33.164257059 -0400
@@ -53,7 +53,7 @@ local_dir = $(HOME)
 
 # Where the BitchX binary will be installed.
 # "make install" will compile and install the program.
-INSTALL_IRC = @INSTALL_IRC@
+INSTALL_IRC = $(DESTDIR)@INSTALL_IRC@
 
 # Where the BitchX library will be. Generally this is the place that
 # you put the scripts, help pages and translation tables. It is
@@ -96,7 +96,7 @@ DEFAULT_BITCHX_QUIT_FILE = @DEFAULT_BITC
 DEFAULT_BITCHX_IRCNAME_FILE = @DEFAULT_BITCHX_IRCNAME_FILE@
 
 # Full path of the directory for BitchX help files.
-HELPDIR = @HELPDIR@
+HELPDIR = $(DESTDIR)@HELPDIR@
 
 # Full path of the directory for the BitchX scripts.
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
@@ -134,7 +134,7 @@ WINNT_INSTALL = @WINNT_INSTALL@
 INSTALL_WSERV = @INSTALL_WSERV@
 
 # This program allows you to screen BitchX and reattach to it later.
-INSTALL_SCRBX = @INSTALL_SCRBX@
+INSTALL_SCRBX = $(DESTDIR)@INSTALL_SCRBX@
 
 # Set gzip and bzip2 options.
 GZIP_ENV = @GZIP_ENV@
@@ -224,13 +224,13 @@ installhelp: installdirs
 installbin: installirc @INSTALL_EXTRAS@
 
 installirc: installdirs $(_VERSION_)
-	$(INSTALL) source/$(_VERSION_)$(EXEEXT) $(bindir)/$(VERSION)$(EXEEXT)
-	$(RM) $(INSTALL_IRC)
+	$(INSTALL) source/$(_VERSION_)$(EXEEXT) $(DESTDIR)$(bindir)/$(VERSION)$(EXEEXT)
+	# $(RM) $(INSTALL_IRC)
 	$(LN) $(bindir)/$(VERSION)$(EXEEXT) $(INSTALL_IRC)
-	$(INSTALL_DATA) $(top_srcdir)/BitchX.help $(IRCLIB)/$(DEFAULT_BITCHX_HELP_FILE)
-	$(INSTALL_DATA) $(top_srcdir)/BitchX.ircnames $(IRCLIB)/$(DEFAULT_BITCHX_IRCNAME_FILE)
-	$(INSTALL_DATA) $(top_srcdir)/BitchX.quit $(IRCLIB)/$(DEFAULT_BITCHX_QUIT_FILE)
-	$(INSTALL_DATA) $(top_srcdir)/BitchX.reasons $(IRCLIB)/$(DEFAULT_BITCHX_KICK_FILE)
+	$(INSTALL_DATA) $(top_srcdir)/BitchX.help $(DESTDIR)$(IRCLIB)/$(DEFAULT_BITCHX_HELP_FILE)
+	$(INSTALL_DATA) $(top_srcdir)/BitchX.ircnames $(DESTDIR)$(IRCLIB)/$(DEFAULT_BITCHX_IRCNAME_FILE)
+	$(INSTALL_DATA) $(top_srcdir)/BitchX.quit $(DESTDIR)$(IRCLIB)/$(DEFAULT_BITCHX_QUIT_FILE)
+	$(INSTALL_DATA) $(top_srcdir)/BitchX.reasons $(DESTDIR)$(IRCLIB)/$(DEFAULT_BITCHX_KICK_FILE)
 	$(WINNT_INSTALL)
 
 install_local: all local_installdirs installdll_local
@@ -251,7 +251,7 @@ scr-bx: .config.h $(srcdir)/source/scr-b
 	  && $(MAKE) scr-bx
 
 installwserv: installdirs wserv
-	$(INSTALL) source/wserv $(INSTALL_WSERV)
+	$(INSTALL) source/wserv $(DESTDIR)$(INSTALL_WSERV)
 
 installscr-bx: installdirs scr-bx
 	$(INSTALL) source/scr-bx $(INSTALL_SCRBX)
@@ -261,18 +261,18 @@ installscript: installdirs
 		if test -d $(top_srcdir)/script; then \
 		cd $(top_srcdir)/script; \
 		for i in *; do \
-			if test "$$i" = "bxglobal" -a -f $(INSTALL_SCRIPT)/bxglobal; then \
+			if test "$$i" = "bxglobal" -a -f $(DESTDIR)$(INSTALL_SCRIPT)/bxglobal; then \
 				if test -f bxglobal; then \
-					$(INSTALL_DATA) $(INSTALL_SCRIPT)/bxglobal $(INSTALL_SCRIPT)/bxglobal.old; \
-					$(INSTALL_DATA) bxglobal $(INSTALL_SCRIPT); \
+					$(INSTALL_DATA) $(DESTDIR)$(INSTALL_SCRIPT)/bxglobal $(DESTDIR)$(INSTALL_SCRIPT)/bxglobal.old; \
+					$(INSTALL_DATA) bxglobal $(DESTDIR)$(INSTALL_SCRIPT); \
 				fi; \
 			else \
 				if test "$$i" != "CVS"; then \
-					$(INSTALL_DATA) $$i $(INSTALL_SCRIPT); \
+					$(INSTALL_DATA) $$i $(DESTDIR)$(INSTALL_SCRIPT); \
 				fi; \
 			fi; \
 		done; \
-		chmod -x $(INSTALL_SCRIPT)/*; \
+		chmod -x $(DESTDIR)$(INSTALL_SCRIPT)/*; \
 		fi; \
 	)
 
@@ -282,13 +282,13 @@ installtranslation: installdirs
 			cd $(top_srcdir)/translation; \
 			for i in *; do \
 				if test "$$i" != "CVS"; then \
-					$(INSTALL_DATA) $$i $(TRANSLATION_PATH); \
+					$(INSTALL_DATA) $$i $(DESTDIR)$(TRANSLATION_PATH); \
 				fi; \
 			done; \
-			chmod -x $(TRANSLATION_PATH)/*; \
+			chmod -x $(DESTDIR)$(TRANSLATION_PATH)/*; \
 		fi; \
 	)
-	(find $(TRANSLATION_PATH) -type f ! -name '*.bz2' ! -name '*.gz' -name '*' | \
+	(find $(DESTDIR)$(TRANSLATION_PATH) -type f ! -name '*.bz2' ! -name '*.gz' -name '*' | \
 		(xargs bzip2 -9f || xargs gzip -9f) || :) 2>/dev/null
 
 installman: installdirs
@@ -297,16 +297,16 @@ installman: installdirs
 			cd $(top_srcdir)/doc; \
 			for i in BitchX.1; do \
 			if test -f $$i; then \
-				$(INSTALL_DATA) $$i $(mandir)/man1; \
+				$(INSTALL_DATA) $$i $(DESTDIR)$(mandir)/man1; \
 			fi; \
 			done; \
 		fi; \
 	)
-	(find $(mandir)/man1/BitchX.1 -type f ! -name '*.bz2' ! -name '*.gz' -name '*' | \
+	(find $(DESTDIR)$(mandir)/man1/BitchX.1 -type f ! -name '*.bz2' ! -name '*.gz' -name '*' | \
 		(xargs bzip2 -9f || xargs gzip -9f) || :) 2>/dev/null
 
 installdirs:
-	umask 022; $(top_srcdir)/mkinstalldirs $(bindir) $(IRCLIB) $(mandir)/man1 $(TRANSLATION_PATH) $(INSTALL_SCRIPT) $(HELPDIR)
+	umask 022; $(top_srcdir)/mkinstalldirs $(DESTDIR)$(bindir) $(DESTDIR)$(IRCLIB) $(DESTDIR)$(mandir)/man1 $(DESTDIR)$(TRANSLATION_PATH) $(DESTDIR)$(INSTALL_SCRIPT) $(HELPDIR)
 
 local_installdirs:
 	umask 022; $(top_srcdir)/mkinstalldirs $(local_dir)/bin $(DEFAULT_CTOOLZ_DIR) $(DEFAULT_CTOOLZ_DIR)/plugins $(DEFAULT_CTOOLZ_DIR)/logs
